@charset "utf-8";
/* CSS Document */

.altura20 {
    height: 20px;
}
/* CSS Document */

.altura30 {
    height: 30px;
}
/* CSS Document */

.altura40 {
    height: 40px;
}
/* CSS Document */

.altura50 {
    height: 50px;
}
.padingimg {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.padingimg1 {
    padding-left: 65px;
    padding-right: 15px;
    padding-top: 15px;
}
.padingimg4 {
    padding-left: 125px;
    padding-right: 15px;
    padding-top: 15px;
}
.padingimg3 {
    padding-left: 105px;
    padding-right: 15px;
    padding-top: 15px;
}
.sepnar {
	background-image: -webkit-linear-gradient(270deg,rgba(255,110,62,1.00) 0%,rgba(252,64,0,1.00) 51.30%,rgba(247,109,62,1.00) 98.96%);
	background-image: -moz-linear-gradient(270deg,rgba(255,110,62,1.00) 0%,rgba(252,64,0,1.00) 51.30%,rgba(247,109,62,1.00) 98.96%);
	background-image: -o-linear-gradient(270deg,rgba(255,110,62,1.00) 0%,rgba(252,64,0,1.00) 51.30%,rgba(247,109,62,1.00) 98.96%);
	background-image: linear-gradient(180deg,rgba(255,110,62,1.00) 0%,rgba(252,64,0,1.00) 51.30%,rgba(247,109,62,1.00) 98.96%);

}
.padingimg2 {
    padding-left: 15px;
    padding-right: 0px;
    padding-top: 8px;
    margin-top: 0px;
}
.fondoosc {
    background-color: #1A1A1A;
    color: #E8E7E7;
}

.textoclaro {
    color: #DCDCDC;
    background-color: rgba(0,0,0,0.08);
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    text-align: justify;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-variant: normal;
    margin-bottom: 40px;
    padding-top: 30px;
}
.circlemio {
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;

}
.float {
    margin: 10px;
    float: left;
}
.fondo_div_secc {
    background-color: #1D1D1D;
}
.filapuntos {
    height: 40px;
    min-height: 0px;
}
.backprueba {
    background-image: url(../images/home5.jpg);
    background-repeat: repeat;
}
